<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="WMK_Dodatki.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <connectionStrings>
        <add name="WMK_Dodatki.My.MySettings.WMK_DodatkiConnectionString"
            connectionString="Data Source=i3\SQLEXPRESS;Initial Catalog=dbWmk_dodatki2;Integrated Security=True"
            providerName="System.Data.SqlClient" />
        <add name="WMK_Dodatki.My.MySettings.Wmk_dodatki2ConnectionString"
            connectionString="Data Source=i3\sqlexpress;Initial Catalog=dbWmk_dodatki2;Integrated Security=True"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
    <system.diagnostics>
        <sources>
            <!-- This section defines the logging configuration for My.Application.Log -->
            <source name="DefaultSource" switchName="DefaultSwitch">
                <listeners>
                    <add name="FileLog"/>
                    <!-- Uncomment the below section to write to the Application Event Log -->
                    <!--<add name="EventLog"/>-->
                </listeners>
            </source>
        </sources>
        <switches>
            <add name="DefaultSwitch" value="Information" />
        </switches>
        <sharedListeners>
            <add name="FileLog"
                 type="Microsoft.VisualBasic.Logging.FileLogTraceListener, Microsoft.VisualBasic, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL"
                 initializeData="FileLogWriter"/>
            <!-- Uncomment the below section and replace APPLICATION_NAME with the name of your application to write to the Application Event Log -->
            <!--<add name="EventLog" type="System.Diagnostics.EventLogTraceListener" initializeData="APPLICATION_NAME"/> -->
        </sharedListeners>
    </system.diagnostics>
    <userSettings>
        <WMK_Dodatki.My.MySettings>
            <setting name="NrKonta" serializeAs="String">
                <value />
            </setting>
            <setting name="Adres" serializeAs="String">
                <value>Twoja Firma</value>
            </setting>
            <setting name="Adres1" serializeAs="String">
                <value>ul. </value>
            </setting>
            <setting name="Adres2" serializeAs="String">
                <value>00-000 KodPocztowy</value>
            </setting>
            <setting name="Miejscowosc" serializeAs="String">
                <value>Miejscowość</value>
            </setting>
            <setting name="FormatMieszkaniowy" serializeAs="String">
                <value />
            </setting>
            <setting name="FormatEnergetyczny" serializeAs="String">
                <value />
            </setting>
            <setting name="PodstawaPrawna" serializeAs="String">
                <value>Na podstawie art. 2, art. 3 ust. 2 i 3, art. 5 ust. 1, art. 17 ustawy z dnia 21 czerwca 2001 r. o dodatkach mieszkaniowych (Dz. U. 2017  poz. 180 ) oraz art.69 ustawy z dnia 13 listopada 2003 r. o dochodach jednostek samorządu terytorialnego ( Dz. U. 2014 r. poz. 1115, Rozporządzenia Rady Ministrów z dnia 28 grudnia 2001r. w sprawie dodatków mieszkaniowych (Dz.U. Nr 156, poz. 1817) i Uchwały Nr XI/91/2003 Rady Gminy Wohyń w sprawie obniżenia wysokości wskaźników procentowych uwzględnianych przy ustalaniu wysokości dodatku mieszkaniowego  po rozpatrzeniu wniosku</value>
            </setting>
            <setting name="Uzasadnienie" serializeAs="String">
                <value>Na podstawie danych zawartych we wniosku o przyznanie dodatku mieszkaniowego oraz deklaracji o dochodach ustalono, że spełnia Pan(i) warunki uzasadniające jego otrzymanie. Wysokość dodatku mieszkaniowego w rozumieniu art. 6 ust.1 pkt - powołanej wyżej ustawy stanowi różnicę pomiędzy wydatkami faktycznie przypadającymi na normatywną powierzchnię użytkową zajmowanego lokalu w wysokości 100% naliczonych i ponoszonych wydatków a wydatkami poniesionymi przez osobę otrzymującą dodatek, które w przypadku gospodarstwa &lt;ilos&gt; osobowego wynoszą &lt;procent&gt; dochodów tego gospodarstwa brutto. Za podstawę obliczenia dochodów przyjmuje się sumę dochodów tego gospodarstwa osiągniętych w okresie trzech miesięcy poprzedzających złożenie wniosku o przyznanie dodatku mieszkaniowego. Natomiast kwota wydatków na mieszkanie jest ustalana na podstawie wydatków z ostatniego miesiąca.</value>
            </setting>
            <setting name="Zgoda" serializeAs="String">
                <value>Wyrażam zgodę na przekazywanie należnego mi ryczałtu na konto Zarządcy – Tak/Nie</value>
            </setting>
            <setting name="Odwolanie" serializeAs="String">
                <value>Od decyzji powyższej służy stronie odwołanie do Samorządowego Kolegium Odwoławczego w Białej Podlaskiej w terminie 14 dni od dnia jej doręczenia. Wniesienie odwołania nie wstrzymuje wypłaty dodatku.</value>
            </setting>
            <setting name="Kod" serializeAs="String">
                <value>21-310 Wohyń</value>
            </setting>
            <setting name="PodstawaEnergetyczny" serializeAs="String">
                <value>Na podstawie art. 104 ustawy z dnia 14 czerwca 1960 r. Kodeks postępowania administracyjnego (Dz. U. z 2013 r. poz. 267) oraz art. 5c i art. 5d ustawy z dnia 10 kwietnia 1997 r. - Prawo energetyczne (Dz. U. z 2012 r. poz. 1059 z późn. zm.) oraz obwieszczenia Ministra Energii z dnia 27 kwietnia 2018 r. (M.P. z 2018 poz. 450)</value>
            </setting>
            <setting name="PouczenieEnergetyczny" serializeAs="String">
                <value>Od decyzji służy odwołanie do Samorządowego Kolegium Odwoławczego w  Białej Podlaskiej za  pośrednictwem  Wójta Gminy  terminie 14 dni od daty doręczenia. Informuję, iż w przypadku utraty uprawnień do dodatku mieszkaniowego lub rozwiązania umowy kompleksowej lub umowy sprzedaży energii elektrycznej decyzja o przyznaniu dodatku energetycznego podlega wygaszeniu.</value>
            </setting>
            <setting name="OrzeczenieMieszkaniowy" serializeAs="String">
                <value>Przyznać dodatek mieszkaniowy w kwocie  &lt;kwotacalk&gt; zł (słownie: &lt;slownie&gt;) miesięcznie w okresie od  &lt;okresod&gt; r. do &lt;okresdo&gt; r. Kwota  &lt;kwotazarz&gt; zł będzie przelewana na konto zarządcy domu. Kwota &lt;kwotaryczalt&gt; zł stanowiąca ryczałt na zakup opału będzie wypłacona wnioskodawcy.</value>
            </setting>
            <setting name="ObnizenieUchalaProcent" serializeAs="String">
                <value>50</value>
            </setting>
            <setting name="ConnectionString" serializeAs="String">
                <value>Data Source=i3\sqlexpress;Initial Catalog=dbWmk_dodatki2;Integrated Security=True</value>
            </setting>
            <setting name="Pouczenie" serializeAs="String">
                <value>To jest pouczenie</value>
            </setting>
            <setting name="EnergetycznyUzasadnienie" serializeAs="String">
                <value />
            </setting>
            <setting name="Klauzula" serializeAs="String">
                <value />
            </setting>
        </WMK_Dodatki.My.MySettings>
    </userSettings>
</configuration>
